with GNATCOM.Dispinterface;

package MSHTML.IHTMLEventObj4_Object is

   type IHTMLEventObj4_Type is
     new GNATCOM.Dispinterface.Dispinterface_Type with null record;

   function Get_wheelDelta
     (This : IHTMLEventObj4_Type)
     return GNATCOM.Types.VARIANT;

end MSHTML.IHTMLEventObj4_Object;

